@charset "utf-8";
/* CSS Document */

.fullBox {
	position: relative;
	width: calc(100vw - 17px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.main_area {
	padding: 0;
}



/*========== Goods ===========*/
.goods_area {
	padding: 80px 0;
	background: #fff;
}

.goods_area h2 {
	padding:30px 0 80px 0;
	color:#2f2f2f;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	position:relative;
}

.goods_area h2 strong {
	background:#fff;
	z-index:19;
	color:#2f2f2f;
	font-size:30px;
	font-weight:normal;
	font-family: 'Raleway', sans-serif;
	display:inline-block;
	position:relative;
}

.goods_area h2:before {
	content:"";
	width:118px;
	height:118px;
	border-radius:99em;
	border:1px solid #ededed;
	display:block;
	position:absolute;
	left:50%;
	top:0;
	z-index:10;
	margin-left:-59px;
}

.goods_area h2:after {
	content:"";
	width:110px;
	height:110px;
	border-radius:99em;
	border:1px solid #dbdbdb;
	display:block;
	position:absolute;
	left:50%;
	z-index:10;
	top:4px;
	margin-left:-55px;
}

.goods_area ul {
	padding-top:30px;
}

.goods_area ul li {
	background:url(../images/goods_line.png) left 90% no-repeat;
	padding-left:20px;
	padding-right:20px;
	overflow:hidden;
	float:left;
	text-align:center;
	height:350px;
	width:25%;
}

.goods_area ul li div.Img {
	padding:5px;
	border:1px solid #dfdfdf;
	background:#fff;
	position:relative;
	width:100%;
}

.goods_area ul li div.Img img {
	width:100%;
}

.goods_area ul li div.Img a {
	display:block;
	position:relative;
	float:left;
	overflow:hidden;
	background:#000;
}

.goods_area ul li div.Img:before {
	text-align:center;
	content:"More";
	background:url(../images/goods_zoom.png) center top no-repeat;
	font-size:12px;
	padding-top:30px;
	width:60px;
	height:20px;
	color:#fff;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-30px;
	margin-top:-50px;
	transition:all 0.2s linear;
	opacity:0;
	z-index:99;
}

.goods_area ul li:hover div.Img:before {
	margin-top:-25px;
	opacity:1 !important;
}

.goods_area ul li div.Img a img {
	float:left;
	opacity:1;
}

.goods_area ul li:hover div.Img a img {
	float:left;
	background:#000;
	opacity:0.4;
}

.goods_area ul li div.txt {	
	margin-top:20px;
	text-align:center;
}

.goods_area ul li div.txt h3 {
	margin:10px 0;
}

.goods_area ul li div.txt h3 a {
	font-size: 22px;
	line-height:1.5;
    font-weight: 500;
	color:#cc2903;
}

.goods_area ul li div.txt a:hover {
	text-decoration:underline;
	opacity: 0.6;
}

.goods_area ul li div.txt p {
	font-size:18px;
	line-height:1.6;
    font-weight: normal;
	color:#666;
}

.goods_area .price_s {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.goods_area .price_s .s1 {
	font-size: 13px;
	font-weight: normal;
	color: #5A5A5A;
}

.goods_area .price_s .s2 {
	color: #F00;
	font-size: 13px;
}

.goods_area .price_s .s3 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}



/*========== News ===========*/
.form1_area {
	width: 100%;
	padding-top: 80px;
	padding-bottom: 50px;
	background:url(../images/home_form_bg.jpg) no-repeat right top;
	background-size:cover;
	position:relative;
}

.form1_area h2 {
	text-align: center;
	margin-bottom: 50px;
	font-size: 30px;
	font-weight: normal;
	color: #ffae00;
}

.home_box1 {
	width:100%;
	float:left;
	padding:10px 5% 50px 1%;
}



@media (max-width: 860px) {
	.article_area {
		display: block;
	}

	.image_area, .article_txt {
		width: 100%;
	}

	.news_area ul {
		margin-left:0px;
	}

	.news_area ul li {
		padding:0;
		margin: 0 2% 40px 2%;
		width: 100%;
	    height:auto;
	}

	.news_area ul li div.txt {
		width: 65%;
		float: left;
	}

	.goods_area ul li {
		height:400px;
		width:50%;
	}
}



@media (max-width:720px) {
	.news_area ul li {
		padding:0;
		margin: 0 2% 40px 2%;
		width: 96%;
	}

	.goods_area ul li {
		height:330px;
	}	
}



@media (max-width: 480px) {
	.goods_area ul li {
		height:390px;
		width:100%;
	}
}
